<style>
body {background-color: #FFFFFF}

h1 { font-size: 20px; font-family: "Arial", "Helvetica", sans-serif;}
p {font-family: "Arial", "Helvetica", sans-serif; font-size= 12px; color: #A90017}

a:link {color: #A90017; cursor: crosshair; text-decoration:none}

a:hover {color: #008080; cursor: crosshair; text-decoration:underline}

a:visited {color: #A90017; cursor: crosshair; text-decoration:none}
</style>